[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Comment=Plugin for compiling KMFGenericDoc to an OpenBSD pf scriptfile
Comment[bg]=Приставка за компилиране на KMFGenericDoc файлове до pf скриптови файлове на OpenBSD
Comment[ca]=Connector de compilació KMFGenericDoc per a un fitxer script pf de OpenBSD
Comment[cs]=Modul pro kompilaci KMFGenericDoc do OpenBSD pf skriptového souboru
Comment[da]=Plugin til at kompilere KMFGenericDoc til en OpenBSD pf-scriptfil
Comment[de]=Modul zum Kompilieren eines KMFGenericDoc in eine OpenBSD pf-Skriptdatei
Comment[el]=Πρόσθετο μεταγλώττισης KMFGenericDoc σε αρχείο σεναρίου OpenBSD pf
Comment[es]=Un complemento para compilar KMFGenericDoc a un script pf de OpenBSD
Comment[et]=Plugin KMFGenericDoc kompileerimiseks OpenBSD pf skriptifaili
Comment[fr]=Module de compilation de KMFGenericDoc vers un fichier de script OpenBSD pf
Comment[gl]=Extensión para compilar un KMFGenericDoc nun guión pf de OpenBSD
Comment[hi]=केएमएफ-जेनेरिक-डॉक को एक ओपन-बीएसडी पीएफ़ स्क्रिप्ट-फाइल में कम्पाइल करने हेतु प्लगइन
Comment[it]=Plugin per compilare un documento generico di KMyFirewall in un file script di OpenBSD pf
Comment[ka]=KMFGenericDoc-ის OpenBSD pf scriptfile-ად დამკომპილირებელი მოდული
Comment[nl]=Plugin voor het compileren van KMFGenericDoc naar een OpenBSD pf scriptbestand
Comment[pl]=Wtyczka do kompilacji  KMFGenericDoc do skryptu OpenBSD pf
Comment[pt]=Um 'plugin' para compilar o KMFGenericDoc para um ficheiro do OpenBSD pf
Comment[pt_BR]=Plug-in para a compilação KMFGenericDoc para um arquivo de scripts do OpenBSD pf
Comment[sr]=Прикључак за превођење KMFGenericDoc-а у OpenBSD pf скрипту
Comment[sr@Latn]=Priključak za prevođenje KMFGenericDoc-a u OpenBSD pf skriptu
Comment[sv]=Insticksprogram för att kompilera generella dokument i Min brandvägg till OpenBSD pf-skriptfiler
Comment[ta]= தொகுத்த KMFபிறப்பு ஆவணத்திலிருந்துத் திறந்தBSD எழுத்துக்கோப்பினைச் சொருகு
Comment[tr]=KMFGenericDoc dosyasını, OpenBSD pf betik dosyasına derlemek için eklenti
Comment[uk]=Втулок для компілювання KMFGenericDoc до скриптфайла pf OpenBSD
Comment[xx]=xxPlugin for compiling KMFGenericDoc to an OpenBSD pf scriptfilexx
Name=KMyFirewall OpenBSD pf Compiler
Name[bg]=Компилатор на OpenBSD pf файлове на KMyFirewall
Name[br]=Dastumer pf OpenBSD KMyFirewall
Name[ca]=Compilador pf de OpenBSD per a KMyFirewall
Name[cs]=KMyFirewall OpenBSD pf kompilátor
Name[da]=KMyFirewall OpenBSD pf-kompilering
Name[de]=KMyFirewall OpenBSD-pf-Compiler
Name[el]=Μεταγλωττιστής OpenBSD pf για το KMyFirewall
Name[es]=Compilador para el pf de OpenBSD de KMyFirewall
Name[et]=KMyFirewalli OpenBSD pf kompilaator
Name[fr]=Compilateur pf OpenBSD de KMyFirewall
Name[gl]=Compilador pf de OpenBSD de KMyFirewall
Name[hi]=के-माइ-फायरवाल ओपन-बीएसडी कम्पाइलर
Name[it]=Compilatore per OpenBSD pf di KMyFirewall
Name[ja]=KMyFirewall OpenBSD pf コンパイラ
Name[ka]=KMyFirewall OpenBSD pf კომპილატორი
Name[pa]=KMyFirewall OpenBSD pf ਕੰਪਾਇਲਰ
Name[pl]=Kompilator KMyFirewall OpenBSD pf
Name[pt]=Compilador para OpenBSD pf do KMyFirewall
Name[pt_BR]=Compilador OpenBSD do KMyFirewall
Name[ru]=KMyFirewall - Компилятор OpenBSD pf
Name[sr]=KMyFirewall-ов преводилац за OpenBSD pf
Name[sr@Latn]=KMyFirewall-ov prevodilac za OpenBSD pf
Name[sv]=OpenBSD pf-kompilator för Min brandvägg
Name[ta]=KMyதீச்சுவர் திறந்தBSD பிஎப்பை சொருகு
Name[tr]=KMyFirewall OpenBSD pf Derleyici
Name[uk]=Компілятор KMyFirewall для OpenBSD pf
Name[xx]=xxKMyFirewall OpenBSD pf Compilerxx
X-TDE-Library=libkmfcompiler_pf
X-TDE-ServiceTypes=KMyFirewall/Compiler
X-KMyFirewall-Platform=openbsd
X-KMyFirewall-Language=pf
